0
votes
0answers
33 views

MyUnity not working 12.04

I am trying to set up Unity on my computer and it has repeatedly given me this error code: [6] Type mismatch: wanted Void, got String instead. Main.?.O Anybody know what this means? I was thinking ...
2
votes
1answer
1k views

“No required driver detected for unity” on Apple iBook G4

I know this question exactly looks like “No required driver detected for unity” on Dell Mini 1010, but like the title states, I'm not using a Dell Mini 10, but an Apple iBook G4. From what I ...